.page-about {
  margin-top: 0;

  > div {
    margin-bottom: 80px;
  }

  h2 {
    font-family: 'HeldanetText Regular' !important;
    font-weight: 400 !important;
    font-size: 37.5px !important;
    letter-spacing: 0 !important;
    line-height: 130% !important;
    margin-bottom: 24px;
  }

  h3 {
    font-size: 24px !important;
    line-height: 120% !important;
    margin-bottom: 24px;
  }

  p {
    color: #666;
    font-family: 'ABCDiatype-Regular';
    font-size: 14.5px;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 150%;
  }

  .header {
    left: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
    position: relative;
    right: 50%;
    width: 100vw;

    .text-caption-wrapper {
      color: rgba(102,102,102,.6);
      font-family: ABCDiatype-Regular;
      font-size: 13px;
      padding-left: 15px;
      padding-right: 15px;
    }
  }

  .video {
    background: #000;
    position: relative;
    padding-bottom: 42.7%; /* 16:9 aspect ratio */
    height: 0;
    overflow: hidden;
  }

  .video__file,
  .video__iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }

  .owl-carousel {
    .item {
      position: relative;
    }

    .caption {
      background: linear-gradient(360deg, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0.32) 32.21%, rgba(0, 0, 0, 0.288227) 49.52%, rgba(0, 0, 0, 0) 100%);
      bottom: 0;
      color: #fff;
      font-size: 14px;
      left: 0;
      padding: 40px 20px 20px 20px;
      position: absolute;
      right: 0;
    }
  }

  .owl-theme .owl-dots .owl-dot.active span,
  .owl-theme .owl-dots .owl-dot:hover span {
    background: #D24F39;
  }

  .text-block {}

  .two-cols-block {
    .row-1 {
      align-items: center;
    }

    .column-1 {
      @media (max-width: 767.98px) {
        margin-bottom: 20px;
      }
    }

    .column-2 {}

    img {
      display: block;
      height: auto;
      width: 100%;
    }
  }

  .two-images-block {
    .row-1 {
    }

    .row-2 {
      left: 50%;
      margin-bottom: 20px;
      margin-left: -50vw;
      margin-right: -50vw;
      position: relative;
      right: 50%;
      width: 100vw;

      .column-1 {
        @media (max-width: 767.98px) {
          margin-bottom: 20px;
        }
        @media (min-width: 768px) {
          padding-left: 0;
        }
      }

      .column-2 {
        @media (max-width: 767.98px) {
        }
        @media (min-width: 768px) {
          padding-right: 0;
        }
      }

      img {
        aspect-ratio: 16 / 9;
        display: block;
        height: auto;
        object-fit: cover;
        width: 100%;
      }
    }

    .row-3 {
      a {
        color: #666;
        text-transform: uppercase;

        &:hover {
          color: #D24F39;
        }
      }
    }
  }

  .text-block-1 {}

  .text-block-2 {
    margin-bottom: 0;
  }

  .text-block-3 {}

  .projects-carousel-bg-white {
    @media (max-width: 767.98px) {
      overflow-x: hidden;
    }
  }
}
